# Class: MoneroMultisigInitResult

## MoneroMultisigInitResult()

Models the result of initializing a multisig wallet which results in the multisig wallet's address xor another multisig hex to share with participants to create the wallet.

## Constructor

#### new MoneroMultisigInitResult()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 6

### Methods

#### getAddress()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 16

#### getMultisigHex()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 25

#### setAddress()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 20

#### setMultisigHex()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 29

#### toJson()

Source:
  - src/main/js/wallet/model/MoneroMultisigInitResult.js, line 12